<?php	
	date_default_timezone_set('America/Denver');
	if($_SERVER['SERVER_ADDR'] == "127.0.0.1"){
		//LOCAL SETTINGS
		ini_set('display_errors',1);
		ini_set('display_startup_errors',1);
		error_reporting(-1);
	
		putenv('PATH=' . getenv('PATH') . ':/usr/local/bin/');
		
		define('DB_HOST', 'localhost');
		define('DB_USER', 'root');
		define('DB_PASS', 'root');
		define('DB_NAME', 'afsshare_valleyThayne');

		/* define('DB_HOST', 'localhost');
		define('DB_USER', 'afsshare_admin');
		define('DB_PASS', 'J4@4U&XIyx#A');
		define('DB_NAME', 'afsshare_valleyThayne'); */


		/* define('REWARDS_ID', '75f54026-6165-462a-ba64-adab67774e4e');
		define('REWARDS_SECRET', '{gjsyO-Z-CDJa^A9'); 
		define('REWARDS_API_URL', "https://api.sandbox.accelitec.com"); */
			
		/*current production credentials */
		/*********************/
	 	define('REWARDS_ID', "3efb1b81-dc53-4551-b697-1ff36cccfb26");
		define('REWARDS_SECRET', '_wLH/#b@ABCoFh}R'); 
		define('REWARDS_API_URL', "https://api.accelitec.com");  
 
		/*sandbox credentials */
		/*********************/
		/* define('REWARDS_ID', 'bda23e59-1f50-413f-9c0c-527a4bca78ea');
		define('REWARDS_SECRET', 'C%pRscpG#jn=mh3J');
		define('REWARDS_API_URL', "https://api.sandbox.accelitec.com"); */

		/*initial production credentials */
		/*********************/
	/* 	define('REWARDS_ID', "A40731B3-14D5-4CD7-BAB3-1E617F4EBC2F");
		define('REWARDS_SECRET', '5K,vsQR$ZF\C');
		define('REWARDS_API_URL', "https://api.accelitec.com"); */

	}else{
		//REMOTE SETTINGS
		define('DB_HOST', 'localhost');
		define('DB_USER', 'afsshare_admin');
		define('DB_PASS', 'J4@4U&XIyx#A');
		define('DB_NAME', 'afsshare_valleyThayne');

		define('REWARDS_ID', '3efb1b81-dc53-4551-b697-1ff36cccfb26');
		define('REWARDS_SECRET', '_wLH/#b@ABCoFh}R');
		define('REWARDS_API_URL', "https://api.accelitec.com");
	}

	define('BRDATA_APPID', 94);

	/* define('BRDATA_SECRET', 'mW$Zp%_F!4gZWsW-');
	define('BRDATA_USER', 'ecomwebvalleymarketthaynetestuser'); */

	define('BRDATA_SECRET', '4S7EH32WPc8j%sGV');
	define('BRDATA_USER', 'ecomwebvalleymarketthayneuser');

/* 	define('REWARDS_ID', "A40731B3-14D5-4CD7-BAB3-1E617F4EBC2F");
	define('REWARDS_SECRET', '5K,vsQR$ZF\C');
	define('REWARDS_API_URL', "https://api.accelitec.com"); */

?>